Control: tag -1 + moreinfo

Hi Marcel,

Marcel Partap wrote:
> Package: aptitude
> Version: 0.8.2-1+b1

This version is no more available in Debian anymore for like a month.
Can you please try to upgrade aptitude 0.8.3-1 from Unstable/Testing
and see if you still run into the same issue?

                Regards, Axel
-- 
 ,''`.  |  Axel Beckert <a...@debian.org>, http://people.debian.org/~abe/
: :' :  |  Debian Developer, ftp.ch.debian.org Admin
`. `'   |  4096R: 2517 B724 C5F6 CA99 5329  6E61 2FF9 CD59 6126 16B5
  `-    |  1024D: F067 EA27 26B9 C3FC 1486  202E C09E 1D89 9593 0EDE

_______________________________________________
Aptitude-devel mailing list
Aptitude-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/aptitude-devel

Reply via email to